@charset "utf-8";

/*============================================================
    KINHAKU
============================================================ */
/*
layout.css
color:#4B2D1C;
point color:rgba(186,167,131,0.5) #baa783
point color:rgb(201,194,177)#c9c2b1

/*----------------------------------------------
 RESPONSIVE
------------------------------------------------*/

/* -------------------------------*/ 
@media screen and (max-width: 1099px) {
.pconly	{
display:none;
}
}

/* -------------------------------*/  
@media (min-width:1100px)  {
.mobile{
display:none;
}
}



/*--------------------------------------------------
   TOP
 --------------------------------------------------*/  

/* BASIC
 --------------------------------------------------*/ 

/* ---　base  ------------*/ 
body{
margin:0;
padding:0;
color:#4B2D1C;
letter-spacing:0.08em;
}

/* ---　link img  ---------*/ 
a:active img ,
a:hover img {
outline: 0;
opacity: 0.6;
}

img {
max-width: 100%;
}

.btn {
margin:20px 0 10px !important;
min-width: 200px !important;
}


p{
margin: 0.5rem 0;
}
.f-bold{
font-weight: bold;
}	


/* ALL CONTENS
-------------------------------------------------------*/
#all{
width: 100%;
margin-top:0;
padding-top: 0;
margin-left: auto;
margin-right:auto;
text-align: center;
position: relative;
}

/* NAVI
--------------------------------------------------------*/


/* TOP SLIDER
--------------------------------------------------------*/
.slider {
position: relative;
width: 100vw;
height: 100vh;
background-position: center center;
background-size: cover;
display: flex;
align-items: center;
justify-content: flex-end;
margin-top:0;
margin-bottom: 0px;
z-index: 200;
}

.sign{
position: absolute;
font-size: 80%;
right:14px;
bottom:4px;
color: #fff;
z-index: 1000;
}

.sign a { 
  text-decoration: none; 
  color:#fff; 
}

a:link{ 
  text-decoration: none; 
  color:#fff; 
}

a:visited { 
  color:#fff; 
}

a:hover { 
  color:#BFB299;
}

/* ---------　1100 ------------*/ 
@media screen and (max-width: 1099px) {
.slider {
 height: 80vh;
}
}

/* ---------　600 ------------*/ 
@media screen and (max-width: 599px) {
.slider {
 height: 70vh;
}
}
	


/* OUR STORY
--------------------------------------------------------*/
.ourstory{
width: 100%;
min-height: 520px;
margin:30px auto 5px;
padding:20px 5px 30px !important;
}

.ourstory p{
max-width: 700px;
margin:20px auto 5px;
padding:0 0 5px 10px; 
text-align: left;
}


@media (max-width: 599px) {
.ourstory{
min-height: 480px;
}
.ourstory p{
padding:0 12px 5px; 
text-align: left;
}
}
	
@media (max-width: 599px) {
.insta img{
max-width: 8% !important;
text-align: center;
padding-bottom: 15px;
}
}



/* PHOTOS
--------------------------------------------------------*/
.material{
width: 100%;
margin:10px auto 10px;
overflow: hidden;
}
@media screen and (max-width: 599px) {
.material{
margin:0 auto 10px;
overflow: hidden;
}
}
		
	
	
/* -------------------------------*/ 
@media screen and (max-width: 599px) {
.pho3	{
display:none;
}
}

/* -------------------------------*/  
@media (min-width:600px)  {
.pho2{
display:none;
}
}

/* FOOTER
--------------------------------------------------------*/
/*top-footer*/
#footer{
width:100%;
padding:10px 0;
z-index: 200;
vertical-align: middle;
text-align:left;
}


@media only screen and (max-width: 600px) {
#footer{
padding:20px 0 0 0;
}	
}
/*---- MOBILE END------*/

.footer-copyright {
	width: 100%;
	margin:10px 0 0;
 padding:10px 0 5px;
	font-size:1.0rem;
	letter-spacing: 0.16rem;
	text-align: center !important;
	border-top: #4B2D1C 1px solid;
}


/* PAGE	TOP
----------------------------------------------------*/ 
#pagetop {
width:100%;
z-index:10000;
}
#pagetop a:hover {
text-decoration: none;
opacity: 0.8;
}

#pagetop a {
display: block;
position:fixed;
bottom:10px;
right:10px;
}
